COMPOSE_PROJECT_NAME=illustrations

# Postgres
POSTGRES_USER=illustrations
POSTGRES_PASSWORD=illustrations
POSTGRES_DB=illustrations
POSTGRES_HOST=db
POSTGRES_PORT=5432

# Django / app
DJANGO_SECRET_KEY=change-me
DJANGO_DEBUG=True
DJANGO_ALLOWED_HOSTS=*
CSRF_TRUSTED_ORIGINS=
ADMIN_USERNAME=joshlaymon
ADMIN_PASSWORD=1993llelMO65026illustrations
USER_USERNAME=boblaymon
USER_PASSWORD=power8

# Seed import
IMPORT_SEED_ON_START=true
SEED_CSV=/data/imports/illustrations_seed.csv